{% extends 'general/base.html.twig' %}


{% block title %}{{parent()}}User {{user.id}}{% endblock %}
{% block layoutTitle %}{{parent()}}- User {{user.id}}{% endblock %}

{% block body %}

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ user.id }}</td>
            </tr>
            <tr>
                <th>Username</th>
                <td><a style="color:#b50d0d;" href="{{ path('user_edit', {'id': user.id, 'item':'username'}) }}">{{ user.username }}</a></td>
            </tr>
            <tr>
                <th>Roles</th>
                <td>{{ user.roles ? user.roles|json_encode : '' }}</td>
            </tr>
            <tr>
                <th>Password</th>
                <td><a class="btn btn-danger" href="{{ path('user_edit', {'id': user.id, 'item':'password'}) }}">edit</a></td>
            </tr>
        </tbody>
    </table>
    
    {{ include('user/_delete_form.html.twig') }}
    <a class="btn btn-danger" href="{{ path('posts_post_index') }}">back</a>

    
{% endblock %}
